Bug 1008848 - ModeShape Client is in wrong categories
ModeShape Client is in wrong categories
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.0.0 GA
Unspecified Unspecified
medium Severity high
: ER2
: ---
Assigned To: Paul Leacu
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 03:41 EDT by Andrej Podhradsky
Modified: 2014-02-06 10:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBTIS-179 Major Closed ModeShape Client is in wrong categories 2013-11-12 08:09:24 EST

  None (edit)
Description Andrej Podhradsky 2013-09-17 03:41:00 EDT
Description of problem:
see the external issue tracker

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 JBoss JIRA Server 2013-09-17 08:54:53 EDT
Paul Leacu <pleacu@redhat.com> made a comment on jira JBTIS-179

Dan -
   The JBTIS category.xml has this correct (Modeshape is only on DataVirtualization).  I'll make the JBDSIS category the same.
         --paull
Comment 2 JBoss JIRA Server 2013-09-17 10:28:16 EDT
Paul Leacu <pleacu@redhat.com> made a comment on jira JBTIS-179

Hey Dan / Andrej -
       Should I keep Modeshape in for the SOA 5.x Dev category?  That cat doesn't exist on the community side.
           --paull
Comment 3 JBoss JIRA Server 2013-09-18 11:15:39 EDT
Paul Leacu <pleacu@redhat.com> made a comment on jira JBTIS-179

Modeshape restricted to DataVirtualization category only

https://github.com/jbosstools/jbosstools-integration-stack/pull/128
Comment 4 JBoss JIRA Server 2013-09-18 11:24:36 EDT
Paul Leacu <pleacu@redhat.com> made a comment on jira JBTIS-179

Updated discovery side as well.  Both JBoss Central and Eclipse P2 installers will limit the modeshape install to DataVirtualization.

https://github.com/jbosstools/jbosstools-integration-stack/pull/129
Comment 5 JBoss JIRA Server 2013-09-23 10:18:45 EDT
Paul Leacu <pleacu@redhat.com> updated the status of jira JBTIS-179 to Resolved
Comment 6 JBoss JIRA Server 2013-09-23 10:18:45 EDT
Paul Leacu <pleacu@redhat.com> made a comment on jira JBTIS-179

ModeShape component categorization corrected in JBTIS 4.1.3.Beta3/ JBDSIS 7.0.0.Beta3
Comment 7 JBoss JIRA Server 2013-09-23 10:30:21 EDT
Andrej Podhradsky <apodhrad@redhat.com> updated the status of jira JBTIS-179 to Closed
Comment 8 JBoss JIRA Server 2013-09-23 10:30:21 EDT
Andrej Podhradsky <apodhrad@redhat.com> made a comment on jira JBTIS-179

Verified with JBDSIS 7.0.0.Beta3 / JBTIS 4.1.3.Beta3
Comment 9 Paul Leacu 2013-09-23 14:00:20 EDT
Andrej has already verified this in the JBTIS Jira - sending for formal closing of the BZ as well.

Note You need to log in before you can comment on or make changes to this bug.